List all tasksAsk AIget https://{youraccountname}.api-us1.com/api/3/dealTasksRetrieve a list of existing tasksQuery Paramsfilters[title]stringThe title to be assigned to the taskfilters[reltype]stringThe name of the relating object (see relationships table)filters[relid]int32The id of the relational object for this taskfilters[status]int32Task status means complete or incomplete. 1 is complete and 0 is incomplete.filters[note]stringThe content describing the taskfilters[duedate]dateDue date of the taskfilters[d_tasktypeid]int32The type of the task based on the available Task Types in the accountfilters[userid]int32User ID this task belongs tofilters[due_after]stringFilter deal tasks that are due after a specific dateFitlers[due_before]stringFilter deal tasks that are due before a specific datefilters[duedate_range]stringFilter deal tasks that are due between specific date range (YYYY-MM-DD+YYYY-MM-DD format) or get categorized tasks (upcoming, scheduled, overdue values)filters[assignee_userid]int32The id of the user a task is assigned tofilters[outcome_id]int32The id of a task outcome that the task belongs to.Responses 201201 400400Updated 8 months ago